* {
	margin: 0; padding: 0; border: none; text-decoration: none;
}
body {
	height: 100%; font-family: Arial, Helvetica, sans-serif; font-size: 62.5%; color: #444; text-align: center; background: url(../images/bg.gif) #e1e0d2;
}
#header {	
	background: url(../images/bg_header.jpg) no-repeat; width: 1014px; height: 167px; margin: 8px auto 0 auto; text-align: left;
}
#wrap {
	width: 1014px; margin: 0 auto 15px auto; text-align: left; background: url(../images/bg_wrap.gif) repeat-y #fff;
}
#logo {
	padding: 20px 0 0 18px;
}
a {
	color: #646464; text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	padding: 0 0px 10px 0px;
}





/**********************
/*     Navi
/*********************/
#navi {
	padding: 8px 0 0 19px;
}
#navi ul {
	list-style: none;
}
#navi ul li {
	float: left; background: url(../images/bg_navi_spacer.png) top right no-repeat; padding-right: 2px;
}
#navi ul li a, #navi ul span {
	padding: 0 20px; line-height: 47px; display: block; color: #fff; font-size: 14px; text-decoration: none;
}
#navi ul span {
	cursor: default;
}
#navi ul li.first a:hover, #navi ul li.first span.hover {
	background:url(../images/navi_hover.png);
}
#navi ul li a:hover, #navi ul li span.hover {
	background:url(../images/navi_hover.png) -10px 0;
}
#navi ul.subcats {
	display: none; position: absolute; margin: 0px 0 0 -1px; padding: 0px 1px 0px 1px; float: none; background-color: #235061;
}
#navi ul.subcats li {
	float: none; padding: 0; margin-bottom: 1px; width: 180px; background: none;
}
#navi ul.subcats a {
	line-height: 30px; padding: 0 3px 0 15px; display: block; background-color: #053b4e;
}
#navi ul.subcats a:hover {
	background: none; background-color: #0a4e66;
}






#sidebar_right {
	width: 241px; float: right;
}
#sidebar_right .box {
	border: 1px solid #666; margin-bottom: 15px;
}
#sidebar_right .box h1 {
	padding: 0 0 0 10px; color: #fff; font-size: 13px; font-weight: bold;
}
#sidebar_right .box .content {
	padding: 0 5px; 
}
#sidebar_right .box .content .header {
	padding: 5px 0 5px 0; text-align: center; background: url(../images/bg_th.gif) top repeat-x #e07a00; border-right: 1px solid #e07a00; border-bottom: 1px solid #cc6d00; border-left: 1px solid #cc6d00;
}
#sidebar_right .box .content .header h2 {
	color: #fff; padding: 5px 0;
}



#content {
	font-size: 1.2em; padding: 6px 12px 20px 12px;
}
#content p a {
	color: #333;
}
#content p.nof a {
	text-decoration: none;
}
#content span.yellow {
	font-weight: bold;
}
#content .tableheadline {
	padding: 0 6px; line-height: 31px; background: url(../images/bg_greyheadline.gif) top left repeat-x; color: #fff;
}
#content h1 {
	color: #1e4552; font-size: 1.6em; padding: 0 0 4px 0; margin-bottom: 4px; border-bottom: 1px solid #1e4552;
}
#content h2 {
	color: #666; font-size: 1.2em; padding: 0 0 5px 0;
}
#content h3 {
	color: #666; font-size: 1.0em; padding: 0 4px 5px 4px;
}
#content h2 a {
	color: #1e4552; text-decoration: none;
}
#content .big {
	color: #1e4552; font-size: 1.2em; font-weight: bold; padding-bottom: 5px;
}
#content ul {
	padding-left: 15px;
}
#content .startheadline, #sidebar_right h1 {
	font-size: 13px; padding: 0 5px; line-height: 30px; font-weight: bold; background: url(../images/bg_greyheadline.gif) top repeat-x #14425a; color: #fff;
}



/**********************
/*     compBox 
/*********************/
#content #compBox {
	background-color: #d4cda4; font-weight: bold;
}
#content #compBoxBott {
	height: 20px; background: url(../images/comp_arrow.gif) top center no-repeat; margin-bottom: 3px;
}
#content .compBoxInner {
	background-color: #fff; border: 2px solid #fff; float: left; margin: 10px 10px 0 0; min-height: 120px; width: 181px;
}
#content .compBoxInner .header {
	line-height: 28px; padding-left: 8px; color: #fff; font-weight: bold; background-color: #0b425c; color: #fff; /*background: url(../images/comp_box_header.gif) top repeat-x #10678a;*/ /*border-right: 1px solid #10678a; border-bottom: 1px solid #10678a; border-left: 1px solid #10678a;*/
}
#content .compBtnBox {
	clear: left; text-align: center; padding: 8px 0;
}
#content .compBtn {
	background: url(../images/comp_btn.gif) top center no-repeat; width: 223px; height: 36px; cursor: pointer;
}
#content #compBox ul {
	padding: 4px 4px 0 4px; list-style: none;
}
#content #compBox ul li {
	line-height: 19px;
}
#content #compBox ul li a {
	text-decoration: none; font-weight: normal;
}
#content #compBox ul li a:hover {
	text-decoration: underline;
}
#content #result {
	min-height: 300px;
}


/**********************
/*     Tooltip 
/*********************/
.tooltip {
	display:none; background:transparent url(../js/tooltip/black_arrow.png); font-size:12px; height:150px; width:283px; padding:10px 10px 0 12px; color:#fff; text-align: left;
}
.tooltipsmall {
	display:none; background:transparent url(../js/tooltip/black_arrow_left.png) left center no-repeat; font-size:11px; width: 170px; padding: 5px 5px 5px 20px; color:#fff; text-align: left;
}

/**********************
/*     Footer
/*********************/
.copyright {
	clear: both; padding: 0 0 0 12px; font-size: 12px;
}
#footer {
	background: url(../images/bg_footer.gif) bottom no-repeat #fff; padding: 0 0 0 12px; height: 10px; font-size: 1.2em;
}







/*******************************************************************************
/*		Tarife
/*******************************************************************************/
table.tarife { width: 100%; background-color: #ffffff; color: #001d29; border: 1px solid #666; margin-bottom: 10px; }
table.tarife a { color: #283D8E; }
table.tarife th	{ padding: 2px; text-align: center; font-weight: bold; background: url(../images/bg_th.gif) top repeat-x #e07a00; color: #fff; border-right: 1px solid #e07a00; border-bottom: 1px solid #cc6d00; }
table.tarife td { padding: 3px 4px; text-align: center }
table.tarife tr	{ background-color: #fff; }
table.tarife tr.oddrow { background-color: #F8FAE7; }
table.tarife tr.oddrow:hover td, table.tarife tr:hover td  { background-color: #EFF5FC; }
table.tarife tr td { border: 1px solid #e7e7e7; border-width: 0 1px 1px 0; }
table.tarife tr td.highlight, table.tarife tr.oddrow:hover td.highlight { background-color: #fffeb8 }
table.tarife p { padding: 0; }
table.tarife td img { margin: 5px 0; }
table.tarife td p.tarif { color: #336FAA; margin-bottom: 0px; }
table.tarife td.price p {
	white-space: nowrap;
	font-size: 18px;
	color: #209a00;
	font-weight: bold;
	/*background: url(../images/pricetag.png) no-repeat;*/
	width:65px;
	height: 32px;
	line-height: 35px;
	text-align: center;
}
table.tarife td.drossel1 {
	white-space: nowrap; color: #090; font-weight: bold;
}
table.tarife td.drossel2 {
	white-space: nowrap; color: #B8A414; font-weight: bold;
}
table.tarife td.flat {
	font-size: 11px; white-space: nowrap;
}
table.tarife td ul{
	list-style: url(../images/bullet.png);
	padding-left: 15px;
	text-align: left;
	/*font-size: 11px;*/
}
table.tarife .sortArrow {
	cursor: pointer;
}
#content table.tarife td abbr, table.tarife p.dark, table.tarife p.green {
	padding: 2px; margin-bottom: 1px; text-align: center; font-size: 11px; font-weight: bold; background: url(../images/bg_greyheadline.gif) top repeat-x #333; color: #fff; display: block; cursor: default;
}
#content table.tarife td abbr.green, table.tarife td p.green {
	background: none; background-color: #360; white-space: normal; border: 1px solid #333;
}
#content table.tarife p.infoline {
	font-size: 11px; padding-bottom: 2px; margin-top: 2px; border-bottom: 1px solid #CCC;
}



table.tarife_details {
	border: 1px solid #444; border-width: 1px 1px 0px 1px;
}
table.tarife_details th	{
	line-height: 34px; padding: 0 4px; text-align: center; font-weight: bold; background: url(../images/bg_th.gif) bottom repeat-x #ff9c00; color: #fff;  border: 1px solid #e7e7e7; border-width: 0 0px 0px 0;
}
table.tarife_details td {	
	padding: 5px; background-color: fff; border: 1px solid #999; border-width: 0px 0px 1px 0px;
}
table.tarife_details tr.odd td {
	background-color: #F5FAF9;
}
table.tarife_details .left {
	text-align: right; width: 50%; font-weight: bold;
	/*background: url(../images/bg_td.gif) repeat-x #FFFFFF left bottom;*/
}



/*********************/
/* compBox OLD
/*********************/
.comparisonForm {
	background: url(../images/bg_comparison_form.gif) no-repeat; margin: 10px 0 20px 70px;
}
.radiobuttons_box {
	float: left; width: 206px;
}



table.dsl {
	width: 100%; border-right: 1px solid #D6E3EC; border-top: 1px solid #D6E3EC;
}
table.dsl th {
	font-size: 10px; background: url(../images/bg_td.gif) repeat-x #F6FBFE left bottom; line-height: 20px;
}
table.dsl td {
	border-bottom: 1px solid #D6E3EC; border-left: 1px solid #D6E3EC; padding: 4px 4px; font-size: 12px;
}
table.dsl td a.text {
	background: url(../images/bullet.gif) left 4px no-repeat; padding: 0 0 0 12px; margin: 0 0 0 5px;
}

div.dsl_head_left {
	padding: 5px 0 0 5px; height: 104px; width: 279px; vertical-align: top; background: url(../images/dsl_tip_left.gif) bottom no-repeat; text-align: left; float: right;
}
div.dsl_head_right {
	padding: 5px 0 0 10px; height: 104px; width: 274px; vertical-align: top; background: url(../images/dsl_tip_right.gif) bottom no-repeat;
}
div.box2 {
	border: 1px solid #c1d5e7; background: url(../images/bg_box.gif) bottom repeat-x #f8fcff; padding: 5px 10px; line-height: 18px;
}


.boldspan {
	font-weight: bold;
}
#content p.tariftipp {
	padding: 5px 5px 5px 5px; border: 2px solid #090; color: #000; margin: 0 0 10px 0; font-size: 13px; 
}
#content p.tariftipp a {
	text-decoration: underline; color: #009;
}
#content p.tariftipp .a {
	text-decoration: underline; color: #009; cursor: pointer;
}

table.tipp {
	background-color: #96c9eb; width: 100%; margin-bottom: 10px; 
}
table.tipp td {
	background-color: #fff;
}
table.tipp ul li {
	margin-left: 5px; font-size: 14px; line-height: 20px;
}
table.tipp .tippImg {
	cursor: pointer;
}
table.tipp ul li span {
	color: #09F; text-decoration: underline; font-weight: bold; cursor: pointer;
}


span.link {
	text-decoration: underline; color:#00F;
}
span.link:hover{
	text-decoration: none;
}

pre {
	background-color: #fff; text-align: left; font-size: 12px; font-family: Arial, Helvetica, sans-serif;
}

